APIs / GitHub / Trending Developers

GitHub: Trending Developers

Trending Developers from GitHub as JSON. 1 credit per successful call.

GET /v1/github/trending-developers

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
languagestringOptionalUp to 40 characters
sincestringOptionaldaily, weekly, monthly
spoken_language_codestringOptionalUp to 10 characters

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/github/trending-developers?since=weekly" \
  -H "X-API-Key: $API_KEY"